# ehftools(3f)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

ehftools - Generate a MicroEmacs help file

## SYNOPSIS

me "@ehftools" *.htm

## DESCRIPTION

The start-up file `ehftools.emf` may be invoked from the command line to generate a MicroEmacs help file from a set of HTML files (with the extension `.htm`).

The MicroEmacs documentation suite of tools has not been officially released as part of the distribution. For reference, the sequence of operations that are performed from the command line or shell script are:-

    make meehf.hts
    hts2html -l .htm meehf.hts
    mv me.htm me/1.htm
    cd me
    me "@ehftools" *.htm

## NOTES

The nroff to HTML generator leaves the special markers `<!-- XI: %s -->` in the generated HTML code which contain the hypertext link information.

## SEE ALSO

start-up(3), ehf(8).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>